Bug 106691 - [update] comms/libticalcs2: version 1.0.1
Summary: [update] comms/libticalcs2: version 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nicola Vitale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-13 21:50 UTC by Tijl Coosemans
Modified: 2006-12-19 10:40 UTC (History)
0 users

See Also:


Attachments
libticalcs2.update (1.06 KB, text/plain)
2006-12-13 21:50 UTC, Tijl Coosemans
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Tijl Coosemans 2006-12-13 21:50:14 UTC
comms/libticalcs2 update to version 1.0.1
Comment 1 Nicola Vitale freebsd_committer 2006-12-16 09:45:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nivit

I will take it.
Comment 2 dfilter service freebsd_committer 2006-12-19 10:32:19 UTC
nivit       2006-12-19 10:32:08 UTC

  FreeBSD ports repository

  Modified files:
    comms/libticalcs2    Makefile distinfo 
  Log:
  - Updated to 1.0.1
  
  PR:             106691
  Submitted by:   Tijl Coosemans <tijl@ulyssis.org>
  Approved by:    alexbl (mentor), Tijl Coosemans <tijl@ulyssis.org> (maintainer)
  
  Revision  Changes    Path
  1.3       +2 -2      ports/comms/libticalcs2/Makefile
  1.2       +3 -3      ports/comms/libticalcs2/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nicola Vitale freebsd_committer 2006-12-19 10:34:46 UTC
State Changed
From-To: open->closed

Committed, thanks!